DSA-4378-1

NameDSA-4378-1
Descriptionphp-pear - security update
SourceDebian
ReferencesCVE-2018-1000888

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
php-pear (PTS)stretch (security), stretch1:1.10.1+submodules+notgz-9+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
php-pearsourcestretch1:1.10.1+submodules+notgz-9+deb9u1

Search for package or bug name: Reporting problems